=== debian/changelog ===
dumpsterdiver (0~git20200911-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:46:31 +0200

dumpsterdiver (0~git20200911-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Consistency with install file
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Add d/watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 14 Dec 2022 13:43:32 -0600

dumpsterdiver (0~git20200911-0kali1) kali-dev; urgency=medium

  * Initial release (see 4797)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Nov 2020 09:09:11 +0100
