=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: dumpsterdiver
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-passwordmeter
 Standards-Version: 4.6.1
 Homepage: https://github.com/securing/DumpsterDiver
+Vcs-Browser: https://gitlab.com/kalilinux/packages/dumpsterdiver
+Vcs-Git: https://gitlab.com/kalilinux/packages/dumpsterdiver.git
 Rules-Requires-Root: no
 
 Package: dumpsterdiver
