=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0~git%cd \
  https://github.com/xep624/DumpsterDiver HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dumpsterdiver-$1.tar.gz%" \
#   https://github.com/xep624/DumpsterDiver/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
