=== debian/changelog ===
dumpsterdiver (0~git20210628.058087e-0kali1) kali-dev; urgency=medium

  * Drop 'Rules-Requires-Root: no' from d/control
  * Fix Python 13 syntax warnings
  * Add missing dependency python3-yaml
  * Add basic tests
  * Update d/watch to have the hash in the version
  * New upstream version 0~git20210628.058087e
  * Fix and refresh patches
  * Fix multiprocessing usage
  * Fix tests
  * Fix helper script so that it doesn't change location

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 07 Nov 2025 18:48:22 +0700
