=== debian/tests/control ===
Test-Command: clitest --pre-flight 'export COLUMNS=120' debian/tests/dumpsterdiver-usage.txt
Depends: @, clitest
Restrictions: superficial

Tests: ssh-test
Depends: @, openssh-client
Restrictions: superficial
